export default {
  common: {
    success: '成功',
    reload: '重置',
    search: '搜索',
    add: '新增',
    update: '修改',
    delete: '删除',
    save: '保存',
    back: '返回',
    action: '操作',
    submit: '提交',
    cancel: '取消',
    confirm: '确定',
    newfile: '上传新附件',
    uploadnotice: '附件最多上传10个',
    uploadDeclaration: '上传报关资料',
    seeDeclaration: '查看报关资料',
    deleteDeclaration: '是否确认删除附件?',
    passwordNotSame: '两次输入密码不一致',
    submitSuccess: '提交成功',
    returnIndex: '返回首页',
    close: '关闭'
  },
  route: {
    dashboard: '首页',
    profile: '个人中心',
    setting: '个人设置',
    advice: '咨询建议',
    help: '帮助',
    message: '消息列表',
    messagedetail: '消息详情',
    notice: '公告列表',
    noticedetail: '公告详情',
    bannerdetail: '轮播图详情',
    coupons: '我的优惠卷',
    customer: '我的客户',
    supplier: '我的供应商',
    ecash: '汇率查询',
    delivery: '我要发货',
    controlorder: '控货订单',
    waitmoneyorder: '待结款订单',
    receivedorder: '收到订单',
    postorder: '发出订单',
    orderdetail: '订单详情',
    price: '价格查询',
    logistics: '物流状态',
    abnormal: '异常处理',
    idcard: '实名认证',
    deliverysuccess: '下单成功'
  },
  login: {
    title: '登录',
    logIn: '登录',
    username: '账号',
    password: '密码',
    forget: '忘记密码',
    mobile: '手机号',
    code: '验证码',
    type: '登录方式',
    getCode: '获取验证码',
    userLogin: '密码登录',
    mobileLogin: '手机验证登录',
    registered: '没有账号？立即注册>>',
    bgTitle1: '捷道货运',
    bgTitle2: '会员权益介绍',
    bgTitle3: '积分奖励，电子运单专享特权',
    bgTitle4: '物流信息管理，订单分明',
    bgTitle5: '更多资讯，时刻掌握物流时效动态',
    bgTitle6: '运单电子化，随时随地管理查看',
    bgTitle7: '自动控货、放货、安全、及时',
    bgTitle8: '数据统计，助你业务发展',
    mobileRules: '手机号不能为空',
    codeRules: '验证码不能为空',
    nameRules: '账号不能为空',
    passwordRules: '密码不能为空',
    nameEnRules: '英文名称不能为空',
    confirmPwdRules: '确认密码不能为空'
  },
  registered: {
    title: '注册',
    registered: '注册',
    code: '验证码',
    getCode: '获取验证码',
    mobile: '手机号',
    nameEn: '英文名称',
    password: '密码',
    passwordPlaceholder: '密码由6-32位英文字母和数字组成',
    confirmPwd: '确认密码',
    confirmPwdPlaceholder: '请再次确认密码',
    weak: '弱',
    medium: '中',
    strong: '强',
    login: '已有账号？直接登录>>',
    forget: '忘记密码',
    backLogin: '返回登录',
    update: '修 改',
    problem: '遇到问题？',
    contact: '您可以联系客服'
  },
  sidebar: {
    userInfo: '账户信息',
    reload: '刷新',
    logout: '退出登录>>',
    home: '首页',
    controlOrder: '控货中订单',
    moneyOrder: '待结款订单',
    notReadMessage: '未读短消息',
    coupons: '我的优惠券',
    delivery: '我要发货>>',
    price: '价格查询>>',
    myPanel: '我的面板',
    myOrder: '我的订单',
    myPost: '我发出的',
    myReceivedo: '我收到的',
    controlManage: '控货管理',
    ecash: '汇率',
    customerManage: '客户管理',
    myCustomer: '我的客户',
    mySupplier: '我的供应商',
    setting: '个人设置',
    help: '帮助',
    logistics: '物流查询',
    service: '客户服务热线',
    artificial: '人工服务时间',
    focus: '关注',
    complaints: '投诉',
    consult: '咨询',
    advice: '建议',
    onlineConsult: '在线咨询',
    notice: '提示',
    cancel: '取消',
    determine: '确定',
    realNameNotice1: '根据国家公安部、安监总局等部门所有入仓货物需要“实名制”登记，请在系统后台进行实名制认证',
    realNameNotice2: '您提交的实名认证正在审核中，信息如下',
    realNameNotice3: '您提交的实名认证审核不通过，信息如下，请到个人设置中重新提交认证',
    logoutNotice: '确定注销并退出系统吗？',
    transport: '选择运输方式',
    sea: '海运拼柜',
    airCargo: '空运专线',
    seaAir: '海空联运'
  },
  profile: {
    myPost: '我发出的订单',
    myReceivedo: '我收到的订单',
    orderNo: '订单编号',
    transport: '运输方式',
    marks: '唛头',
    status: '订单状态',
    createTime: '下单时间',
    viewMorePost: '查看更多发出订单>>',
    viewMoreReceivedo: '查看更多收到订单>>',
    notOrder: '暂无订单~',
    know: '知道了'
  },
  setting: {
    userInfo: '个人信息',
    nickname: '登录会员',
    loginDate: '上次登录',
    advice: '若您的登录信息与实际不符，建议您及时',
    editPassword: '修改密码',
    baseInfo: '基础',
    update: '修改',
    cancel: '取消',
    save: '保存',
    name: '姓名',
    mobile: '电话',
    jobPosition: '职位',
    birthday: '生日',
    englishName: '英文名',
    address: '地址',
    gender: '性别',
    girl: '女',
    male: '男',
    secret: '保密',
    department: '部门',
    companyInfo: '公司信息',
    companyName: '公司名称',
    companyDesc: '公司简介',
    companyStall: '档口',
    companyEnName: '英文名称',
    companyAddress: '公司地址',
    companyBand: '品牌',
    companyWebsite: '公司官网',
    safetyVerificat: '安全验证',
    bindMobile: '绑定手机',
    changePhone: '更换手机号',
    removePhone: '解除绑定',
    bindEmail: '绑定邮箱',
    ImmediatelyBind: '立即绑定',
    realName: '实名认证',
    ImmediatelyrealName: '立即认证',
    passwork: '密码设置',
    passworkNotice: '登陆后修改您的捷道密码',
    passworkUpdate: '修改密码',
    passworkInit: '初始化密码',
    passworkNew: '新密码',
    passworkNewRules: '新密码不能为空',
    passworkNewNotice: '请输入新密码',
    comfirmNewPasswork: '确认新密码',
    comfirmNewPassworkRules: '确认新密码不能为空',
    comfirmNewPassworkNotice: '请再次输入新密码',
    reset: '重置',
    determine: '确定',
    passworkOld: '旧密码',
    passworkOldRules: '旧密码不能为空',
    passworkOldotice: '请输入旧密码',
    oldMobile: '原绑定手机号',
    oldMobileRules: '原绑定手机号不能为空',
    oldMobileNotice: '请输入原绑定手机号',
    passwork1: '密码',
    passworkRules1: '密码不能为空',
    passworkNotice1: '请输入密码',
    changeMobileRules: '电话必须为数字值',
    newMobileNotice: '请输入更换手机号',
    mobileCode: '手机验证码',
    mobileCodeRules: '验证码不能为空',
    mobileCodeNotice: '请输入验证码',
    getCode: '获取验证码',
    email: '邮箱地址',
    emailRules: '邮箱地址不能为空',
    emailRules1: '请输入正确的邮箱格式',
    emailNotice: '请输入邮箱地址',
    validate1: '请输入姓名',
    validate2: '请输入手机',
    validate3: '请输入英文名',
    editPwdNotice: '请先初始化密码再进行此操作',
    initPwdNotice: '请确保两次密码输入一致',
    companyWebsiteNotice: '请填写公司官网地址',
    imgType: '文件格式错误，请上传图片类型,如：JPG，PNG后缀的文件。',
    fileType: '文件格式错误，请上传：JPG，PNG,DOC,xls,ppt,txt.pdf,jpen,docx,xlsx后缀的文件。',
    setControlPassword: '设置控货密码',
    controlPassword: '控货密码',
    confirmPassword: '确认密码'
  },
  realName: {
    title: '实名认证',
    name: '姓名',
    nameRules: '姓名不能为空',
    nameNotice: '请输入姓名',
    cardType: '证件类型',
    cardTypeRules: '证件类型不能为空',
    cardTypeNotice: '请选择证件类型',
    cardNumber: '证件号码',
    cardNumberRules: '证件号码不能为空',
    cardNumberNotice: '请输入证件号码',
    img1: '证件正面照',
    imgRules1: '证件正面照不能为空',
    upload: '上传图片',
    img2: '证件背面照',
    imgRules2: '证件背面照不能为空',
    status: '未认证',
    status0: '待审核',
    status1: '审核中',
    status2: '已认证',
    status3: '审核不通过',
    uploadNotice: '只能上传图片，且不超过20张'
  },
  abnormal: {
    none: '无',
    header: '查看',
    marks: '唛头',
    sumNum: '已到箱数/总箱数',
    orderStatus: '订单状态',
    deliveryDate: '送货日期',
    transport: '运输方式',
    startTitle: '始发地',
    destTitle: '目的地',
    consignorName: '发货人',
    consignorCompany: '发货公司',
    consignorPhone: '发货电话',
    consigneeName: '收货人',
    consigneeCompany: '收货公司',
    consigneePhone: '收货电话',
    header1: '问题详情',
    index: '序号',
    orderExceptionType: '异常类型',
    orderExceptionDesc: '异常描述',
    orderExceptionAmount: '金额',
    status: '状态',
    filelist: '附件',
    userName: '处理人',
    handlerTime: '处理时间',
    finish: '已完成',
    deal: '处理',
    dealAbnormal: '处理异常'
  },
  consult: {
    consult: '咨询建议',
    title: '标题',
    titleRules: '标题不能为空',
    titleNotice: '请输入咨询建议标题',
    name: '联系人',
    nameRules: '联系人不能为空',
    nameNotice: '请输入联系人',
    type: '类型',
    type2: '建议',
    type1: '咨询',
    phone: '联系电话',
    phoneRules: '联系电话不能为空',
    phoneNotice: '请输入联系电话',
    orderCode: '订单号',
    orderCodeRules: '请输入订单号',
    notice: '提示：若为固定电话需填写区号，且为纯数字',
    content: '内容',
    contentRules: '内容不能为空',
    contentNotice: '请输入咨询建议内容',
    submit: '确认提交',
    record: '留言记录',
    consultName: '留言人',
    createTime: '留言时间',
    status: '状态',
    status1: '待回复',
    status2: '回复中',
    status3: '已回复',
    replyContent: '回复结果',
    replyTime: '回复时间'
  },
  complaint: {
    complaint: '投诉',
    title: '标题',
    titleRules: '标题不能为空',
    titleNotice: '请输入投诉标题',
    name: '联系人',
    nameRules: '联系人不能为空',
    nameNotice: '请输入联系人',
    type: '类型',
    typeRules: '类型不能为空',
    typeNotice: '请选择投诉类型',
    phone: '联系电话',
    phoneRules: '联系电话不能为空',
    phoneNotice: '请输入联系电话',
    orderCode: '订单号',
    orderCodeRules: '请输入订单号',
    notice: '提示：若为固定电话需填写区号，且为纯数字',
    content: '投诉内容',
    contentRules: '投诉内容不能为空',
    contentNotice: '请输入投诉内容',
    submit: '确认提交',
    record: '投诉记录',
    complaintName: '投诉人',
    createTime: '投诉时间',
    status: '投诉状态',
    status1: '待处理',
    status2: '处理中',
    status3: '已处理',
    status4: '已取消',
    replyContent: '处理结果',
    replyTime: '处理时间'
  },
  bannerdetail: {
    header: '轮播图详情',
    title: '标题',
    time: '创建时间'
  },
  controlorder: {
    header: '控货管理',
    transport: '运输方式',
    controlStatus: '控货状态',
    orderNo: '订单编号',
    No: '编号',
    NoRules: '请输入订单编号、提单号搜索',
    marks: '唛头',
    marksRules: '请输入唛头',
    date: '日期筛选',
    start: '开始日期',
    end: '结束日期',
    status: '订单状态',
    cargoControlStatus: '控货状态',
    createTime: '下单时间',
    release: '放货',
    transfer: '控货权转移',
    view: '查看'
  },
  orderdetail: {
    orderNo: '订单编号',
    deliveryDate: '送货时间',
    transport: '运输方式',
    channel: '出货渠道',
    startTitle: '始发仓',
    destTitle: '目的仓',
    startAddress: '地址',
    consignorName: '发货人',
    consignorCompany: '发货人公司名称',
    consignorNameEn: '发货人英文名称',
    consignorCompanyEn: '发货人公司英文名称',
    consignorPhone: '发货人电话',
    consignorEmail: '发货人邮箱',
    consigneeName: '收货人',
    consigneeCompany: '公司名称',
    consigneeNameEn: '英文名称',
    consigneeCompanyEn: '公司英文名称',
    consigneeEmail: '邮箱',
    consigneePhone: '电话',
    marks: '唛头',
    isCargoControl: '是否控货',
    baseInfo: '基础',
    transportInfo: '运输',
    costVO: '填单信息',
    box: '箱',
    is: '是',
    no: '否',
    warehouseNum: '仓库实测',
    entry: '收款数据',
    warehouseType: '入仓类型',
    customsType: '单证报关',
    isCollection: '代收货款',
    activeFirst: '货物详情',
    activeSecond: '订单动态',
    activeThree: '运单资料/提货单',
    prodTitleZh: '中文品名',
    prodTitleEn: '英文品名',
    brand: '品牌',
    num: '填单件数',
    sumNum: '入仓件数',
    unit: '单位',
    worth: '货值',
    material: '材质',
    volume: '体积(m3)',
    weight: '重量(kg)',
    noData: '暂无数据',
    notOrderData: '暂无订单动态数据',
    showWarehouseReceipt: '查看入仓单',
    showLadingBill: '查看提货单',
    hiddenText: '隐藏',
    showText: '展示',
    transInfo: '运输信息',
    own: "自提",
    toRoom: "送货上门",
    typeName:"增值服务",
    service: "集运",
    oversears: "海外仓",
    consignor: "发货人",
    consignee: "收货人",
    objectport:'目的港清关',
    ourUndertakes:'我司承接',
    customerUndertakes:'客户承接',
    tiedanPrice:"提单是否显示价格",
    warehouseName:"仓库",
    externalWarehouse:'外部仓',
    estLoading:"装柜时间",
    loadingAddress:"装柜地址",
    creator:'创建人',
    customerManage:"客户经理",
    prodTitle:"品名",
    inWarehouseInfo:"入仓信息",
    packing:"包装",
    tiandanExpressNO:"填单快递单号",
    feeData:'收费数据'
  },
  customer: {
    none: '无',
    customer: '我的客户',
    group: '分组管理',
    grouping: '分组',
    name: '姓名',
    nameEn: '姓名(英文)',
    nameRules: '姓名不能为空',
    nameNotice: '请输入姓名',
    company: '公司名称',
    companyEn: '公司名称(英文)',
    companyRules: '公司名称不能为空',
    companyNotice: '请输入公司名称',
    phone: '联系电话',
    phoneRules1: '联系电话不能为空',
    phoneRules2: '电话必须为数字值',
    dialCode: '国家区号不能为空',
    phoneNotice: '请输入联系电话',
    index: '序号',
    createTime: '添加时间',
    maitou: '唛头',
    maitouNotice: '请输入唛头',
    groupBy: '所属分组',
    email: '电子邮箱',
    emailNotice: '请输入电子邮箱',
    address: '详细地址',
    addressNotice: '请输入详细地址',
    addCustomer: '添加客户',
    updateCustomer: '修改客户',
    deleteCustomer: '是否确认删除客户?',
    submit: '确 定',
    cancel: '取 消',
    groupTitle: '分组名称',
    groupTitleRules: '分组名称',
    groupTitleNotice: '分组名称不能为空',
    groupBeizhu: '分组备注',
    groupAorder: '分组排序',
    groupAorderNotice: '请输入分组排序',
    beizhu: '备注信息',
    beizhuNotice: '请输入备注信息',
    addGroup: '请输入备注信息',
    updateGroup: '请输入备注信息',
    deleteGroup: '是否确认删除分组?',
    default: '默认',
    yes: '是',
    no: '否'
  },
  ecash: {
    time: '有效时间',
    bj: '中国',
    nrly: '尼日利亚'
  },
  message: {
    title: '我的消息(站内信)',
    notTatal1: '站内信',
    notTatal2: '条未读',
    read: '已读',
    unread: '未读'
  },
  messagedetail: {
    header: '消息详情',
    title: '标题',
    type: '消息分类',
    createTime: '创建时间',
    type1: '订单消息',
    type2: '出货消息',
    type3: '提醒消息'
  },
  notice: {
    header: '公告消息'
  },
  postorder: {
    header: '发出订单',
    transport: '运输方式',
    orderNo: '订单编号',
    orderNoRules: '请输入订单编号',
    marks: '唛头',
    marksRules: '请输入唛头',
    date: '日期筛选',
    start: '开始日期',
    end: '结束日期',
    status: '订单状态',
    cargoControlStatus: '控货状态',
    createTime: '下单时间',
    refundWarehouse: '申请退仓',
    abnormal: '处理',
    edit: '编辑',
    cancel: '取消订单',
    refundOrderNo: '退仓订单号',
    refundReason: '退仓原因',
    refundReasonNotice: '请输入退仓原因',
    submitRefund: '确定退仓',
    noRefund: '不,再考虑考虑',
    confirm: '确定要取消此订单么？',
    refundImg: '退仓图片',
    refundWarehouseSuccess: '申请退仓成功'
  },
  prepayDeal: {
    orderNo: '订单号:',
    box: '箱 ',
    prodTitleZh: '产品名称:',
    prodTitleEn: '英文名称:',
    transport: '运输路线:',
    costVO: '填单参数:',
    warehouseNum: '入仓参数:',
    abnormal: '异常描述:',
    add: '新增收款单',
    brand: '品牌',
    proName: '品名',
    boxNum: '箱数',
    volumeWeight: '体积/重量',
    payType: '收款类型',
    feeType: '收入类型',
    consigneeName: '收货人',
    paystatus: '付款状态',
    costVOBox: '填单箱数',
    cartonsNum: '入仓箱数',
    volume: '方数',
    weight: '重量',
    quantity: '数量',
    worth: '货值',
    result: '处理结果:',
    remark: '备注:',
    customsData: '报关资料:',
    content: '详细内容:',
    status: '状态:',
    cause: '*查明原因:',
    none: '无',
    prepaid: '预付',
    shouldMoney: '应收金额',
    dollar: '总金额美元',
    rmb: '总金额RMB',
    actualMoney: '实收金额',
    drawee: '付款人',
    payable: '应付金额:',
    verificationMoney: '核销金额:',
    verificationRatio: '核销比例:',
    submit: '转交',
    from: ' 从【',
    to: '】发往【'
  },
  weightDeal: {
    view: '查看',
    marks: '唛头',
    costVO: '已到箱数/总箱数',
    status: '订单状态',
    inTime: '送货日期',
    transport: '运输方式',
    start: '始发地',
    dest: '目的地',
    consignorName: '发货人',
    consignorCompany: '发货公司',
    consignorPhone: '发货电话',
    consigneeName: '收货人',
    consigneeCompany: '收货公司',
    consigneePhone: '收货电话',
    goods: '货物信息',
    index: '序号',
    proName: '品名',
    orderGoods: '填单货物信息',
    brand: '品牌',
    num: '箱数',
    volume: '体积',
    weight: '重量',
    putGoods: '入库货物属性',
    unit: '规格',
    ss: '重货方数',
    vweight: '泡货重量',
    handlerTime: '最后操作时间',
    general: '设为普货',
    process: '同意重货',
    pao: '同意泡货',
    subtotal: '小计',
    sums2: '下单统计：',
    sums3: '入仓统计：',
    box: ' 箱',
    none: '无'
  },
  price: {
    header: '价格查询',
    departure: '始发地',
    departureRules: '始发地必选',
    departureNotice: '请选择始发地',
    objective: '目的地',
    objectiveRules: '目的城市必选',
    objectiveNotice: '请选择目的地',
    prod: '商品名称',
    prodRules: '商品名称必选',
    transport: '运输方式',
    channel: '出货渠道',
    num: '箱数',
    numRule1: '箱数不能为空',
    numRule2: '箱数必须为正整数',
    box: '箱',
    quantity: '总数量',
    quantityRule1: '总数量不能为空',
    quantityRule2: '总数量必须为正整数',
    one: '个',
    weight: '货物重量',
    weightRule1: '重量不能为空',
    weightRule2: '货物重量必须为正数,且最多保留两位小数',
    long: '长',
    longRule1: '长不能为空',
    longRule2: '长必须为正数,且最多保留两位小数',
    wide: '宽',
    wideRule1: '宽不能为空',
    wideRule2: '宽必须为正数,且最多保留两位小数',
    high: '高',
    highRule1: '高不能为空',
    highRule2: '高必须为正数,且最多保留两位小数',
    seaFreight: '运费',
    none: '未报价',
    clearanceFreight: '清关费',
    startTitle: '始发仓',
    destTitle: '目的仓',
    estimatedSales: '预估费用',
    notice: '温馨提醒',
    text: '<p>1、以上报价仅供参考，实际计费以装箱打包后的实重或轻泡体积重来计算。</p><p></p><p>2、请注意渠道的选择，不同的东西选择不同的渠道价格就不同。</p><p></p><p>3、报价不含目的地关税，不含偏远或超重超长费。</p><p></p><p>4、包裹赔偿方法：包裹在运输途中发生丢失，我司将会按照包裹购买价值原价赔偿，但最高赔偿为包裹USD100/票，若包裹价值比较昂贵的请自行购买保险。若出现外包装完好，但内件损坏，我司不予赔偿。若出现外包装破损，请在签收前立即开箱检查包裹，并向快递员取证，以便后期进行索赔。</p><p></p><p>5、本公司拒绝接收国家明令禁止的物品，如：易燃易爆品、毒品、刀具、枪支弹药及配件、淫秽、反动刊物等，若出现夹带被海关查获，由此产生的责任由客户自行承担!</p>'
  },
  receiveorder: {
    header: '收到订单',
    transport: '运输方式',
    orderNo: '订单编号',
    orderNoRules: '请输入订单编号',
    marks: '唛头',
    marksRules: '请输入唛头',
    date: '日期筛选',
    start: '开始日期',
    end: '结束日期',
    status: '订单状态',
    createTime: '下单时间'
  },
  supplier: {
    none: '无',
    supplier: '我的供应商',
    group: '分组管理',
    grouping: '分组',
    name: '姓名',
    nameRules: '姓名不能为空',
    nameNotice: '请输入姓名',
    company: '公司名称',
    companyRules: '公司名称不能为空',
    companyNotice: '请输入公司名称',
    phone: '联系电话',
    phoneRules1: '联系电话不能为空',
    phoneRules2: '电话必须为数字值',
    dialCode: '国家区号不能为空',
    phoneNotice: '请输入联系电话',
    index: '序号',
    createTime: '添加时间',
    maitou: '唛头',
    maitouNotice: '请输入唛头',
    groupBy: '所属分组',
    email: '电子邮箱',
    emailNotice: '请输入电子邮箱',
    address: '详细地址',
    addressNotice: '请输入详细地址',
    addSupplier: '添加供应商',
    updateSupplier: '修改供应商',
    deleteSupplier: '是否确认删除供应商?',
    submit: '确 定',
    cancel: '取 消',
    groupTitle: '分组名称',
    groupTitleRules: '分组名称',
    groupTitleNotice: '分组名称不能为空',
    groupBeizhu: '分组备注',
    groupAorder: '分组排序',
    groupAorderNotice: '请输入分组排序',
    beizhu: '备注信息',
    beizhuNotice: '请输入备注信息',
    addGroup: '请输入备注信息',
    updateGroup: '请输入备注信息',
    deleteGroup: '是否确认删除分组?'
  },
  printLadingBill: {
    loading: '加载中',
    download: '下载',
    print: '打印',
    tidanNO: '提货单',
    lodop: '请检查LODOP打印控件是否安装并启动'
  },
  printWarehouseReceipt: {
    orderNo: '订单号',
    phone: '发货人电话',
    address: '提货地点',
    marks: '唛头',
    prodTitle: '货物描述',
    cartonsNum: '箱数',
    boxGauge: '尺寸',
    volume: '方数',
    weight: '重量',
    inTime: '入仓时间',
    text1: '1.控货成功标准：入仓3天内收到我司控货短信视为控货成功；否则视为不控货，如未收到请在2个工作日内与我司联系。',
    text2: '2.如需保价赔付需在入仓3天内告知。',
    print: '去打印',
    comprint: '确定打印',
    printNo: '打印入仓单',
    lodop: '请检查LODOP打印控件是否安装并启动'
  },
  release: {
    orderNo: '订单号',
    sumNum: '总箱数',
    sumVolume: '体积',
    sumWeight: '重量',
    sumConNum: '总控货箱数',
    remainNum: '剩余放货箱数',
    releaseNotice: '请填写放货信息',
    consigneeName: '收货人',
    consigneeNameRules: '请填写收货人',
    consigneeNameNotice: '请输入收货人',
    consigneePhone: '收货人电话',
    consigneePhoneNotice: '请输入收货人电话',
    consigneeEmail: '收货人邮箱',
    consigneeEmailNotice: '请输入收货人邮箱',
    conNum: '控货箱数',
    pickNum: '放货箱数',
    pickVolume: '体积（m³）',
    pickWeight: '重量（kg）',
    remarks: '备注',
    phone: '控货手机号',
    phoneNotice: '请输入控货手机号',
    code: '手机验证码',
    deliverymode: '放货方式',
    codeRules: '验证码不能为空',
    codeNotice: '请输入手机验证码',
    submit: '确认放货',
    close: '关闭',
    agree: '我同意',
    release: '放货',
    VerifyNotice: '*控货密码或手机验证码放货，二选一',
    releaseSuccess: '放货成功'
  },
  sendSmsCode: {
    send: '发送验证码',
    seconds: '秒',
    again: '重新发送',
    success: '发送成功'
  },
  transfer: {
    cargoControlName: '原控货人',
    cargoControlPhone: '原控货手机号',
    name: '新控货人',
    nameRules: '控货人不能为空',
    phone: '新控货手机号',
    phoneRules: '控货人手机不能为空',
    email: '新控货人邮箱',
    code: '手机验证码',
    codeRules: '验证码不能为空',
    submit: '确定转移',
    agree: '我同意',
    close: '关闭'
  },
  coupons: {
    status: '优惠状态',
    info: '暂无数据~'
  },
  delivery: {
    header: '我要发货',
    orderType: '订单类型',
    orderType1: '集运服务',
    orderType2: '海外仓',
    consigneeName: '收货人',
    consigneeNameNotice: '请输入收货人姓名',
    consigneeNameNoticeEn: '请输入收货人英文名称',
    openConsignee: '选择收货人',
    consigneePhone: '电话',
    consigneePhoneNotice: '请输入电话',
    consigneeCompany: '公司名称',
    consigneeCompanyNotice: '请输入公司名称',
    consigneeCompanyNoticeEn: '请输入公司英文名称',
    emailNotice: '请输入邮箱',
    transport: '运输方式',
    transportNotice: '请选择运输方式',
    channel: '出货渠道',
    channelNotice: '请选择出货渠道',
    departure: '始发城市',
    departureRules: '始发城市必选',
    departureNotice: '请选择始发地',
    objective: '目的城市',
    objectiveRules: '目的城市必选',
    objectiveNotice: '请选择目的地',
    router: '请选择线路',
    routerNotice: '请在右侧选择线路',
    goods: '商品',
    addPro: '添加货物',
    addPros: '批量添加货物',
    index: '序号',
    proZh: '中文品名',
    proEn: '英文品名',
    proRules: '请选择产品',
    brand: '品牌',
    num: '件数',
    unit: '包装单位',
    quantity: '数量',
    volume: '体积',
    weight: '重量',
    worth: '货值',
    worthRules: '货值不能为空',
    prodAttrArr: '商品特性',
    isPayAdvance: '是否预付',
    link: '商品链接',
    linkedit: '编辑商品链接',
    linkadd: '添加商品链接',
    sum: '合计',
    totalNum: '总件数',
    totalWorth: '总货值',
    insuranceFee: '保价费',
    rmb: '元',
    dollar: '美元',
    common: '通用',
    marks: '唛头',
    marksRules: '请输入唛头',
    marksRules1: '唛头首位必须为字母',
    isCargoControl: '是否控货',
    isCollection: '是否代收货款',
    collectionProxy: '代收货款金额',
    customsType: '单证报关',
    issuingMethod: '出单方式',
    deliveryDate: '送货日期',
    deliveryDateRules: '送货日期不能为空',
    warehouseType: '入仓类型',
    harvestMethod: '收货方式',
    deliveryaddress: '收货地区',
    deliveryaddressRules: '收货地区不能为空',
    addressdetail: '收货详细地址',
    addressdetailRules: '收货详细地址不能为空',
    drawee: '付款人',
    customDraweeList: '费用类型',
    number: '快递单号',
    numberNotice: '请输入购买商品的快递单号',
    getNumber: '生成单号',
    doubleClear: '是否双清',
    airlineCompany: '航空公司',
    shippingCompany: '船公司',
    customsClearCert: '清关证书',
    clearCertRemark: '清关证书备注',
    isUnpack: '是否拆包',
    isSingleTicketTransport: '单票立刻转运',
    notice: '注：若只有一件，货到仓库立即发，选“是”，多件需仓库集运待发，选“否”',
    packageType: '特殊要求',
    packageRemarks: '特殊要求备注',
    select: '选择',
    addCustomer: '新建收货人',
    batchImport: '批量导入',
    uoloadBox: '上传集装箱',
    startImport: '开始导入',
    complete: '完成',
    upload: '点击上传',
    boxTpl: '装箱单模板',
    material: '材质',
    next: '下一步',
    none: '无',
    realName: '请先完成实名认证',
    linkRules: '请输入商品链接',
    delPro: '确定删除此条内容么？',
    isContainNotice: '订单包含不接受货物，请检查',
    consignorConfirm: '请再次确认国际运费是否由您支付？',
    isCargoControlNotice: '是指由发货人与收货人约定在货物的国际运输过程中，我司作为第三方对该货物货权的控制;需由发货人授权我司放货的情况下收货人才能提取该票货物的一种交易方式',
    customsTypeNotice: '我司全代 : 该货物的出口手续由我司代为办理 ; 自单代报: 该货物由发货人提供相关出口单证并委托我司代为办理 ;混单代报该货物有以上两种情况出现',
    packageTypeNotice: '如需我司打包，请勾选相应选项，费用付款人及打包要求可备注补充'
  },
  deliverysuccess: {
    success: '新建订单成功',
    orderNo: '您的订舱号',
    startAddress: '仓库地址',
    startTell: '仓库电话',
    text: '您的订单已提交，谢谢您选择捷道物流！',
    delivery: '再来一单',
    profile: '个人中心',
    detail: '查看订单',
    push: '入仓须知',
    notice: '为保证入仓数据准确性，入仓请带上一份装箱单（品名，件数，毛重，尺寸方数，是否有牌）',
    products: '商品列表',
    productCount: '总件数',
    copy: '复制订单信息'
  }
}
